Bug 61817 - RH 7.2.92(SkipJack) autofs not mounting cd-roms, zip drive
Summary: RH 7.2.92(SkipJack) autofs not mounting cd-roms, zip drive
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: autofs   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Moyer
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-24 21:02 UTC by Gerry Tool
Modified: 2007-04-18 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-11 21:27:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerry Tool 2002-03-24 21:02:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
Skipjack is not auto mounting my cd-roms or zip drive.  The /etc/fstab file
contains the same entries as my regular RH7.2 system which does automount
successfully.  Manual mount by root works.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot up
2.execute mount command
3.or try to look at a cd-rom or zip disk in a file manager
	

Actual Results:  the cd-rom drives and zip drive have not been mounted. 
Inserting discs does not cause them to be mounted.  They are not mounted
initially even if they contain discs.

Expected Results:  The drives should automount.

Additional info:

Comment 1 Michael Schwendt 2002-04-19 12:02:52 UTC
1. Wrong component. /etc/fstab has nothing to do with the autofs package (aka
automount). You refer to "mount -a" which is performed by the initscripts.

2. What does your /etc/fstab look like?



Note You need to log in before you can comment on or make changes to this bug.